[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TNumericField.Alignment

Alignment of the field

## Declaration

Source position: db.pas line 560

`published property TNumericField.Alignment : TAlignment default taRightJustify;`

## Description

Alignment is published by TNumericField with taRightJustify as a default value.

## See also

TField.Alignment |  | Alignment for this field